Subject: XZ graphic card problems

From: Michel Chamberland <[email-masked]>
Date: Wed, 23 Jun 1999 14:41:31 -0400 (EDT)

Hi I was just having problems getting linux to boot on an Indy with a XZ
graphic card. I slaped a 8 bit Indy in and now it works great, got qmail
and named running, now the server is ready for real work.. When it'd boot
linux via bootp it would download the kernel via tftpd and then when it
would start loading the kernel it would print the letter 'n' then crash,
couldnt even move the mouse... unpluging the indy was the only way to
reboot. If anybody has any theories on what the problem could be please
let me know.

Mike
[email-masked]